pull-systemd:
	# nop

start-systemd:
	@- echo "\n### start"
	@- $(foreach host,$(DEPLOY_HOSTS), \
		echo "$(host)"; \
		ssh $(SSH_USER)@$(host) "cp systemd.service /etc/systemd/system/$(DEPLOY_NAME).service; systemctl daemon-reload; systemctl enable $(DEPLOY_NAME).service; systemctl start $(DEPLOY_NAME).service; wait 5; systemctl status $(DEPLOY_NAME).service"; \
	)

stop-systemd:
	$- echo "\n### stop"
	@- $(foreach host,$(DEPLOY_HOSTS), \
		echo "$(host)"; \
		ssh $(SSH_USER)@$(host) "systemctl stop $(DEPLOY_NAME).service; systemctl disable $(DEPLOY_NAME).service"; \
	)

